<?xml version="1.0" encoding="UTF-8"?>

<!-- test file. To be verify that the jboss plugin will correctly copy it in 
     the generated JBoss server configuration. -->

<!DOCTYPE server>
<server>
</server>

